AVM fritz!box new design update => TOT !

luschi221

Neuer User
Mitglied seit
19 Okt 2006
Beiträge
10
Punkte für Reaktionen
0
Punkte
0
Ich hätt da ma ne Frage ... also seit ich das update 14.04.06 (fritz!box fon wlan 7050) auf mein altes 14.04.01 rauf gemacht hab funktioniert gar nix mehr[da is ne meldung: in ihrer fritzbox wurden vom hersteller nich unterstütze änderungen durchgeführt] obwohl ich nur das update raufgespielt und nichts verändert hab ... dann musste ich mit dem downgrade das alte wieder raufspielen ... das aber auch nicht richtig funktioniert : so 50 sync abbrüche am TAG :mad:.
Weiß jemand warum die firmwares nicht mehr funktionieren seit dieses neue design da ist ?
Gruß, luschi!
 
G

gandalf94305

Guest
Installiere doch mal die aktuelle Firmware *.04.15.

Die Meldung bezüglich nicht von AVM unterstützter Funktionen kommt, da derartiges auf Deiner Box drauf ist. Hast Du ein LCR installiert? ;-)

--gandalf.
 

RudatNet

IPPF-Urgestein
Mitglied seit
25 Jan 2005
Beiträge
15,064
Punkte für Reaktionen
0
Punkte
0
... oder Telnet aktiviert?

Zu dieser Meldung gibt es hier übrigens massenhaft Beiträge!
 

luschi221

Neuer User
Mitglied seit
19 Okt 2006
Beiträge
10
Punkte für Reaktionen
0
Punkte
0
Re:

14.04.15 funktioniert auch nicht und ich hab im Moment 1und1.
Und Tschuldigung wenn ich zu dumm bin, aber ... was is ein LCR ? :confused:
 

Marsupilami

IPPF-Promi
Mitglied seit
31 Jan 2006
Beiträge
4,999
Punkte für Reaktionen
0
Punkte
36
Diese rote Meldung erscheint, wenn du mal irgendwas gemacht hast, was vom Hersteller nicht vorgesehen ist. Dazu gehört die Installation irgendwelcher Dateien, die nicht von AVM kommen, z.B. die Pseudo-Images aus dem Forum hier, die Downgrades ermöglichen etc. Alternativ könnte es auch einfach sein, dass telnet aktiviert wurde.

Die rote Meldung und höchstwahrscheinlich auch deine Probleme wirst du los, in dem du die Box mit dem Recovery-Image neu machst. Danach alle Einstellungen per Hand eingeben, nicht aus einer Sicherungsdatei laden.
Dann sollten deine Probleme weg sein.
 

luschi221

Neuer User
Mitglied seit
19 Okt 2006
Beiträge
10
Punkte für Reaktionen
0
Punkte
0
Re:

Also ich hab das mal ausprobiert ... es hat aber nicht funktioniert:( .
Die Meldung ist aber ja nicht da wenn ich die fw 14.04.01 drin hab, es ist nur bei den fwen, die dieses neue Design haben. Muss man ein extra Update machen wegen diesem Design ?
Was genau is TelNet ? Und wie kriege ichs weg ?
Ihr müsst wissen, ich bin ein Laie!
 

Marsupilami

IPPF-Promi
Mitglied seit
31 Jan 2006
Beiträge
4,999
Punkte für Reaktionen
0
Punkte
36
Laie hin oder her, die rote Meldung wirst du los, indem du das Recovery-Tool benutzt. Das habe ich aber bereits geschrieben.
Die Meldung ist aber eigentlich völlig irrelevant. Meine Box sagt das auch. Und? Ist doch völlig egal.
 

luschi221

Neuer User
Mitglied seit
19 Okt 2006
Beiträge
10
Punkte für Reaktionen
0
Punkte
0
wo finde ich deses Tool ?
Ist das was anderes als ein Recover-Image?
 

3CX PBX - GRATIS
Linux / Win / Cloud

Statistik des Forums

Themen
232,877
Beiträge
2,027,683
Mitglieder
351,002
Neuestes Mitglied
trabbimatti1